Issue details for binary aoflagger-dev/3.4.0-2+b2

in pureos/landing amd64

Missing dependencies

  • libgtk-3-0t64:amd64 (>= 3.24.0)

    Required by: libgtkmm-3.0-1t64
    Version: 3.24.9-1
    Type: Binary Package